<app-toolbar [title]="'simple.account'"></app-toolbar>
<mat-list>
	<mat-list-item>
		<mat-icon matListIcon>assignment_turned_in</mat-icon>
		<h3 matLine>{{ 'simple.deleteAccount' | translate }}</h3>
		<div>
			<button mat-raised-button color="warn" (click)="userService.deleteAccount()">{{ 'simple.delete' | translate }}</button>
		</div>
	</mat-list-item>
</mat-list>
